@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :gravure for pc

**************************************** */

/* ----------------------------------------
*	gravure banner
---------------------------------------- */

ul#gv_banner{
	width:170px;
	margin:0 auto;
}

ul#gv_banner li{margin:0 0 10px;}

ul#gv_banner li a img{vertical-align:bottom;}



/* ----------------------------------------
*	middle container gravure
---------------------------------------- */

div#middle_container_garvure{
	width:970px;
	margin:10px auto;
	overflow:hidden;
}


/* ----------------------------------------
*	search navigation, words
---------------------------------------- */

div#search_nav{
	width:168px;
	margin:0 auto;
	padding:2px 0 2px;
	border:#666666 1px solid; 
}

div#search_nav h2,
div#search_words h2{
	width:133px;
	height:40px;
	padding:0 0 0 35px;
	background:url(../images/top/search_nav_h2.png) no-repeat top left;
	color:#ffffff;
	font-size:15px;
	line-height:37px;
}
h2#search_nav_2nd_h2{
	margin:15px 0 0;
}

div#search_nav ul{
	width:164px;
	margin:3px auto 0;
	border-top:#ec9ebc 1px solid;
}

div#search_nav ul li a{
	display:block;
	width:144px;
	height:31px;
	padding:0 0 0 20px;
	background:url(../images/top/btn_search_nav.png) no-repeat top left;
	font-size:11px;
	line-height:31px;
}
div#search_nav ul li a:hover{
	background-position:bottom;
	color:#ffffff;
}

div#search_words{
	width:168px;
	margin:15px auto 0;
	padding:2px 0 2px;
	border:#666666 1px solid; 
}

p#search_words_box{
	width:160px;
	margin:3px auto 0;
}

p#search_words_box input{
	width:158px;
	border:#999999 1px solid;
}

p#search_words_go{
	width:85px;
	height:36px;
	margin:8px auto 0;
	padding:0 0 0 73px;
	background:url(../images/top/btn_search_words_bg.gif) no-repeat top left;
}


/* ----------------------------------------
*	gravure
---------------------------------------- */
div#gravure_container{
	position:relative;
}
h2#headline_gravure{
	width:770px;height:61px;margin:0 auto 0;
}
div#gravure{
	width:768px;margin:0 auto;padding:0 0 20px;
	background:url(../images/others/gravure_bg.png) repeat-y top left;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
	overflow:hidden;
}
div#gravure #no_result {
	width:90%;
	text-align:center;
	margin:10px auto 0;
	padding:20px;
	background:#FFF;
	color:#dd0000;
	font-size:18px;
}

ul.gravure_list{
	width: 740px;margin: 0 auto;
}
ul.gravure_list > li{
	display: flex;justify-content: space-between;flex-wrap: wrap;align-items: flex-start;
	padding: 20px 0;
	border-bottom: #dfdfdf 2px solid;
}


ul.gravure_list > li > div.gravure_list_image{
	display: flex;
}
ul.gravure_list > li > div.gravure_list_image > div{
	margin: 0 10px 0 0;
}
ul.gravure_list > li > div.gravure_list_image > div:nth-child(3){margin: 0 0 0 0;}
ul.gravure_list > li > div.gravure_list_image > div a{
	display: block;width: 120px;height: 160px;
	border: #1f1b1a 1px solid;
}
ul.gravure_list > li > div.gravure_list_image > div img{
	width: 120px;height: 160px;
	object-fit: contain;
}


ul.gravure_list > li > div.gravure_list_right{
	width: 340px;
}

ul.gravure_list > li > div.gravure_list_right > div:nth-child(1){
	display: flex;justify-content: space-between;
}

ul.gravure_list > li p.gravure_list_girl a{
	color: #ea7aa0; font-size: 13px;font-weight: bold;
}
ul.gravure_list > li p.gravure_list_girl a:hover{
	text-decoration: underline;
}

ul.gravure_list > li p.gravure_list_date{
	font-size: 12px;
}

ul.gravure_list > li p.gravure_list_3size{
	font-size: 13px;font-weight: bold;
}

ul.gravure_list > li p.gravure_list_area{
	float: left;
	padding: 0 5px;
	color: #ffffff;
}
ul.gravure_list > li.shinjuku p.gravure_list_area{background:#ff7f00;}
ul.gravure_list > li.ikebukuro p.gravure_list_area{background:#2baC37;}
ul.gravure_list > li.ueno p.gravure_list_area{background:#e85666;}
ul.gravure_list > li.akihabara p.gravure_list_area{background:#8c6d79;}
ul.gravure_list > li.shimbashi p.gravure_list_area{background:#00938d;}
ul.gravure_list > li.shibuya p.gravure_list_area{background:#723790;}
ul.gravure_list > li.roppongi p.gravure_list_area{background:#f27961;}
ul.gravure_list > li.tachikawa p.gravure_list_area{background:#6da7fc;}
ul.gravure_list > li.kichijoji p.gravure_list_area{background:#f4a536;}
ul.gravure_list > li.kinshicho p.gravure_list_area{background:#bfae30;}
ul.gravure_list > li.yokohama p.gravure_list_area{background:#b74e84;}
ul.gravure_list > li.kawasaki p.gravure_list_area{background:#a8622e;}
ul.gravure_list > li.kanagawa p.gravure_list_area{background:#e8464e;}
ul.gravure_list > li.saitama p.gravure_list_area{background:#2da7e0;}
ul.gravure_list > li.omiya p.gravure_list_area{background:#b8555f;}
ul.gravure_list > li.chiba p.gravure_list_area{background:#00a27b;}
ul.gravure_list > li.gunma p.gravure_list_area{background:#dd5511;}
ul.gravure_list > li.ibaraki p.gravure_list_area{background:#344d7e;}
ul.gravure_list > li.tochigi p.gravure_list_area{background:#7a3c6f;}

ul.gravure_list > li.type_1001 p.gravure_list_area{background:#e8464e;}
ul.gravure_list > li.type_1002 p.gravure_list_area{background:#733790;}
ul.gravure_list > li.type_1003 p.gravure_list_area{background:#8dc21f;}
ul.gravure_list > li.type_1004 p.gravure_list_area{background:#00928d;}
ul.gravure_list > li.type_1005 p.gravure_list_area{background:#ff8b00;}

ul.gravure_list > li.nagoya p.gravure_list_area{background:#e95006;}
ul.gravure_list > li.aichi_sonota p.gravure_list_area{background:#e8464e;}
ul.gravure_list > li.gifu p.gravure_list_area{background:#733790;}
ul.gravure_list > li.mie p.gravure_list_area{background:#2ca6e0;}
ul.gravure_list > li.shizuoka p.gravure_list_area{background:#2bab38;}

ul.gravure_list > li.umeda p.gravure_list_area{background:#e95006;}
ul.gravure_list > li.namba p.gravure_list_area{background:#2bab38;}
ul.gravure_list > li.juso p.gravure_list_area{background:#e8464e;}
ul.gravure_list > li.nishinakajima p.gravure_list_area{background:#00a17b;}
ul.gravure_list > li.kyobashi p.gravure_list_area{background:#733790;}
ul.gravure_list > li.sakaihigashi p.gravure_list_area{background:#e95940;}
ul.gravure_list > li.shinsaibashi p.gravure_list_area{background:#2ca6e0;}
ul.gravure_list > li.kyoto p.gravure_list_area{background:#ee7a00;}
ul.gravure_list > li.sannomiya p.gravure_list_area{background:#a8632e;}
ul.gravure_list > li.hyogo p.gravure_list_area{background:#a8632e;}

ul.gravure_list > li.fukuoka p.gravure_list_area{background:#ea5006;}
ul.gravure_list > li.kumamoto p.gravure_list_area{background:#22ac38;}
ul.gravure_list > li.okinawa p.gravure_list_area{background:#e95383;}
ul.gravure_list > li.miyazaki p.gravure_list_area{background:#2793d7;}

ul.gravure_list > li p.gravure_list_shop{
	clear: both;
	padding: 2px 0 0 ;
}
ul.gravure_list > li p.gravure_list_shop a{
	font-size: 15px;font-weight: bold;
}
ul.gravure_list > li.shinjuku p.gravure_list_shop a{color:#ff7f00;}
ul.gravure_list > li.ikebukuro p.gravure_list_shop a{color:#2baC37;}
ul.gravure_list > li.ueno p.gravure_list_shop a{color:#e85666;}
ul.gravure_list > li.akihabara p.gravure_list_shop a{color:#8c6d79;}
ul.gravure_list > li.shimbashi p.gravure_list_shop a{color:#00938d;}
ul.gravure_list > li.shibuya p.gravure_list_shop a{color:#723790;}
ul.gravure_list > li.roppongi p.gravure_list_shop a{color:#f27961;}
ul.gravure_list > li.tachikawa p.gravure_list_shop a{color:#6da7fc;}
ul.gravure_list > li.kichijoji p.gravure_list_shop a{color:#f4a536;}
ul.gravure_list > li.kinshicho p.gravure_list_shop a{color:#bfae30;}
ul.gravure_list > li.yokohama p.gravure_list_shop a{color:#b74e84;}
ul.gravure_list > li.kawasaki p.gravure_list_shop a{color:#a8622e;}
ul.gravure_list > li.kanagawa p.gravure_list_shop a{color:#e8464e;}
ul.gravure_list > li.saitama p.gravure_list_shop a{color:#2da7e0;}
ul.gravure_list > li.omiya p.gravure_list_shop a{color:#b8555f;}
ul.gravure_list > li.chiba p.gravure_list_shop a{color:#00a27b;}
ul.gravure_list > li.gunma p.gravure_list_shop a{color:#dd5511;}
ul.gravure_list > li.ibaraki p.gravure_list_shop a{color:#344d7e;}
ul.gravure_list > li.tochigi p.gravure_list_shop a{color:#7a3c6f;}

ul.gravure_list > li.type_1001 p.gravure_list_shop a{color:#e8464e;}
ul.gravure_list > li.type_1002 p.gravure_list_shop a{color:#733790;}
ul.gravure_list > li.type_1003 p.gravure_list_shop a{color:#8dc21f;}
ul.gravure_list > li.type_1004 p.gravure_list_shop a{color:#00928d;}
ul.gravure_list > li.type_1005 p.gravure_list_shop a{color:#ff8b00;}

ul.gravure_list > li.nagoya p.gravure_list_shop a{color:#e95006;}
ul.gravure_list > li.aichi_sonota p.gravure_list_shop a{color:#e8464e;}
ul.gravure_list > li.gifu p.gravure_list_shop a{color:#733790;}
ul.gravure_list > li.mie p.gravure_list_shop a{color:#2ca6e0;}
ul.gravure_list > li.shizuoka p.gravure_list_shop a{color:#8dc21f;}

ul.gravure_list > li.umeda p.gravure_list_shop a{color:#e95006;}
ul.gravure_list > li.namba p.gravure_list_shop a{color:#8dc21f;}
ul.gravure_list > li.juso p.gravure_list_shop a{color:#e8464e;}
ul.gravure_list > li.nishinakajima p.gravure_list_shop a{color:#00a17b;}
ul.gravure_list > li.kyobashi p.gravure_list_shop a{color:#733790;}
ul.gravure_list > li.sakaihigashi p.gravure_list_shop a{color:#e95940;}
ul.gravure_list > li.shinsaibashi p.gravure_list_shop a{color:#2ca6e0;}
ul.gravure_list > li.kyoto p.gravure_list_shop a{color:#ee7a00;}
ul.gravure_list > li.sannomiya p.gravure_list_shop a{color:#a8632e;}
ul.gravure_list > li.hyogo p.gravure_list_shop a{color:#a8632e;}

ul.gravure_list > li.fukuoka p.gravure_list_shop a{color:#ea5006;}
ul.gravure_list > li.kumamoto p.gravure_list_shop a{color:#22ac38;}
ul.gravure_list > li.okinawa p.gravure_list_shop a{color:#e95383;}
ul.gravure_list > li.miyazaki p.gravure_list_shop a{color:#118be1;}
ul.gravure_list > li p.gravure_list_shop a:hover{
	text-decoration: underline;
}

ul.gravure_list > li p.gravure_list_text{
	font-size: 12px;line-height: 1.3;
}


ul.gravure_list > li > div.gravure_list_link_detail{
	display: flex;justify-content: center;
	width: 100%;padding: 20px 0 0;
}
ul.gravure_list > li > div.gravure_list_link_detail a{
	display: block;min-width:480px;height: 30px;margin: 0 auto;padding: 3px 10px 0;box-sizing: border-box;
	background: #f1f1f1;
	border: #cecece 1px solid;
	color: #333333;font-size: 13px; text-align: center;
}
ul.gravure_list > li > div.gravure_list_link_detail a::before{
	content: "";
	position: relative;top: 3px;left: 0;
	display: inline-block;width: 8px;height: 8px;box-sizing: border-box;
    border: 8px solid transparent;
    border-left: 8px solid #333333;
}
ul.gravure_list > li > div.gravure_list_link_detail a span{
	color: #e994b3;
}



/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	clear:both;
	width:730px;
	margin:10px auto 0;
	padding:0 5px;
	background:#e4004f;
}

p#page_navi_h{
	width:730px;
	border-bottom:#ffffff 2px solid;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:28px;
}

div.page_navi div{
	width:730px;
	position:relative;
}

p.page_navi_prev{
	position:absolute;
	top:4px;
	left:0;
}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{
	position:absolute;
	top:4px;
	right:0;
}
p.page_navi_next a{
	display:block;
	width:58px;
	height:28px;
	padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{
	background-position:bottom;
	color:#ffffff;
}

ul.page_navi_pages{
	width:570px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
	text-decoration:underline;
}

